.navbar-dark .navbar-nav .nav-link {
    color: rgba(255,255,255,1);
}

.navbar-dark .navbar-nav .nav-link:hover {
    color: #ffc107;
}

.navbar-dark .navbar-toggler {
    border-color: rgba(255,255,255,1);
}

.navbar-dark .navbar-toggler-icon {
    background-image: url("data:image/svg+xml,<svg xmlns='http://www.w3.org/2000/svg' width='30' height='30' viewBox='0 0 30 30'><path stroke='rgba(255, 255, 255, 1)' stroke-linecap='round' stroke-miterlimit='10' stroke-width='2' d='M4 7h22M4 15h22M4 23h22'/></svg>");
}

.navbar-dark .navbar-toggler-icon {
    color: white;
}

.navbar {
    padding: 1.5rem 1rem;
}

.bandeau{
    color: #343a40;
    background: #ffc107;
    padding: 20px 0;
    text-align: center;
}

body .bandeau hr {
    margin-top: 1rem;
    margin-bottom: 1rem;
    border: none;
    border-top: 2px solid rgb(255, 255, 255);
    max-width: 20%;
}

body {
    color: whitesmoke;
}

hr {
    margin-top: 2rem;
    margin-bottom: 2rem;
    border: none;
    border-top: 2px solid #ffc107;
    max-width: 70%;
}

h3 {
    margin-bottom: 10px;
    padding-bottom: 10px;
}

thead{
    background-color: #ffc107;
    color: #343a40;
}

tbody{
    color: whitesmoke;
}

td a{
    color: #ffc107;
}

td a:hover{
    color: whitesmoke;
}

.form-group span{
    color: #ffc107;
}

footer p{
    color: #ffc107;
}
.orange-perso{
    color: #FFC107;
}
.bg-orange{
    background-color: #FFC107;
}
.bg-grey{
    background-color: #343A40;
}
.lien-icon:hover{
    color: #FFC107;
}
/* ADMIN DASHBOARD */
.card{
    border: 2px solid #FFC107;
}
.dashboard h5{
    text-transform: uppercase;
    border-bottom: 2px solid #FFC107;
    padding: 5px 0;
}
/* ADMIN ACCUEIL */
.home-contenu h3{
    text-transform: uppercase;
    text-align: center;
    border: 2px solid #FFC107;
    margin-bottom: 20px;
    padding: 5px 0;
    color: white;
}
.home-contenu h4{
    margin-left: 50px;
    padding: 15px 0;
    color: white;
}
.img-publik{
    width: 20%;
}
.home-bandeau, .home-presentation, .home-contact, .home-horaire, .home-public, .home-patho{
    background-color: #343A40;
}
/* ADMIN CONSEIL */
.entete{
    background-color: #FFC107;
}
.bandeau{
    padding: 80px 0;
}
.bandeau h2{
    margin-bottom: 20px;
    text-transform: uppercase;
    font-weight: bold;
}
.bandeau p{
    line-height: 0.5rem;
    font-style: italic;
}
.hr-bandeau{
    width: 15%;
    border-top: 2px solid white;
    padding-bottom: 5px;
}
.img-conseil{
    width: 30%;
}
.conseil-contenu h3{
    text-transform: uppercase;
    text-align: center;
    border: 2px solid #FFC107;
    margin-bottom: 20px;
    padding: 5px 0;
    color: white;
}
.conseil-contenu h4{
    margin-left: 50px;
    padding: 15px 0;
    color: white;
}
.hr-conseil{
    width: 50%;
    text-align: center;
    border-top: 10px double #FFC107;
}
.conseil-article, .conseil-bandeau, .conseil-edit{
    background-color: #343A40;
}